.t798 .t-section__topwrapper {
    margin-bottom: 30px;
}

.t527 .t-section__topwrapper {
    margin-bottom: 50px;
}

.t497 .t-section__topwrapper {
    margin-bottom: 50px;
}

#t-header {
    box-shadow: 0 5px 10px -6px rgba(0,0,0,0.1);
}

.t565 .t-section__topwrapper {
    margin-bottom: 50px;
}

.t651__additional-info {
    margin-top: 20px;
}

.t527 .t-section__title {
    margin-bottom: 10px;
}

.t181__descr {
    display:none;
}

#rec192938343 .t181__descr {
    display:block;
    padding-bottom: 20px;
}

.t181__title {
    padding-bottom: 15px;
}

.t581__buttons {
    margin-top: 20px;
}
.t795__title {
    margin-bottom: 10px;
}


.t-img-select__control {
    width: calc(33% - 10px) !important;
}

.t862__quiz-form-wrapper {
       padding-bottom: 25px;
    
}
.t862 .t-radio__control, .t862 .t-checkbox__control, .t862 .t-img-select__text {
    font-size: 20px;
}


.t503 .t-section__title {
    margin-bottom: 10px;
}

.t503 .t-section__topwrapper {
    margin-bottom: 15px;
}


.t503 .t-section__descr {
    max-width: auto;
    font-size: 20px;
}


@media screen and (max-width: 980px) {
 .t185 { 
    text-align: left;
 }
}

@media screen and (max-width: 640px) {
.t588__btn, .t588__buttons-wrapper {
    width: initial;
}

.t581__btn, .t581__buttons-wrapper {
    width: initial;
}

}

@media screen and (max-width: 960px) {
.t503__col {
    width: 48%;
    display: inline-block;
    vertical-align: top;
}
}
